Skypeto: Skype chat to n-yoshi n-yoshi
Twitter: Follow laresjp on Twitter laresjp
feed: RSS 2.0 RSS or Atom Atom

Mac版Skypeに危険な脆弱性!

| go BLOG Top |

2006-10-04(水) 15:13(UTC +0900) p

Mac版Skypeの v1.5.x.79 以前の版において、かなり危険な脆弱性が確認されたようです。


clip IT!
from Impress INTERNET Watch
Mac版SkypeのURI処理に危険な脆弱性、修正バージョンをリリース
from ITmedia エンタープライズ セキュリティAlerts
Skype for Macに深刻な脆弱性、アップデートを呼びかけ


おそらくは、チャット内の自動リンクとか、「skype:」なスキーマ(?)でのwebページからの発信操作とか、その辺の処理から乗っ取られる(可能性もある)ってことなのでしょう。
危険度についてはデンマークのSecuniaでは、この脆弱性の危険度を、5段階中で上から2番目の“Highly critical”とレーティング。仏FrSIRTでは、4段階中で最も高い“Critical”とレーティングして警告しているらしいので、Mac版ユーザの方は早めの更新で行きましょう。

関連するかも知れない?


, Permalink, 関連つぶやき
cat: Skype(スカイプ), 速報!?
tag:
0 Trackback

トラックバック

この記事のトラックバック URL


Twitter

Powered by Topsy

オススメ(殿堂)

ThinkPad Bluetooth ワイヤレス・トラックポイント・キーボード
ThinkPad Bluetooth ワイヤレス・トラックポイント・キーボード
ThinkPad
トラックポイント付きの無線キーボード

オススメ(amazon)

Twitter

オススメ(ニコ動)

オススメ(link)


検索

このblogをググる



タグクラウド


最近のエントリ

カレンダー

2020年2月
« 1月    
 1
2345678
9101112131415
16171819202122
23242526272829

分類別

保管庫


購読

marker

Firefox meter

CC LICENSE


since 2001-09-25

Powered by WordPress